body { margin : 0;  background-color:#FFFFFF; } 

hr  { color: #D32264 }

a:link    {color : #201A77; text-decoration : underline; } 
a:visited {color : #201A77; text-decoration : underline; } 
a:hover   {color : #D32264; text-decoration : underline; } 

table {border-collapse: collapse;}   

ul {list-style-position : outside; list-style-type:square; 
    list-style-image:url('../z-outils/images/boite-outils/puce.gif') ; margin-top : 5px; margin-bottom : 5px; }  
                     
p, h1, h2, h3, h4, h5  { margin-top : 5px; margin-bottom : 5px}                      
h1.h1-img {margin:0px}
td, p, div     {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	margin: 0px;
}

td.Xtextcourant td, td.Xtextcourant p,  td.Xtextcourant div  {
	color : #201A77;
}
td.margeJustif {font-size : 12px; color: #B33E9E; padding-left:10px; padding-right:10px; text-align:justify}
	
td.Xtextcourant	 h1, h1    { font-size : 14px; color: #8E4C82}
td.Xtextcourant	 h2 , h2   { font-size : 12px; color: #6662AC}
td.Xtextcourant	 h3 , h3   { font-size : 12px; color: #D32264} 
td.Xtextcourant	 h4 , h4   { font-size : 12px; color: #B33E9E}  
td.Xtextcourant	 h5 , h5   { font-size : 12px; } 

h1.titreCligno {font-size : 14px;  color: #666666; font-weight: bold; text-decoration : blink;}
td.grdinterligne {
	color : #201A77;
	line-height : 2;
}
ul {
	padding-bottom:1em;}
span.petit, ul ul, p.petit
          {font-size : 10px; color: #201A77; }         
           

ul.liste-liens a:link    {color : #D32264; text-decoration : none; font-weight: bold;} 
ul.liste-liens a:visited {color : #D32264; text-decoration : none; font-weight: bold;} 
ul.liste-liens a:hover   {color : #D32264; text-decoration : underline; font-weight: bold;}            

table.table-avec-bordures, table.table-avec-bordures td, 
table.table-avec-bordures th
{
	border-style : solid;
	border-color : #D32264;
	border-width : 1px;
	border-collapse:collapse;
}      
table.table-sans-bordures, table.table-sans-bordures td,
table.table-sans-bordures th {
	border-width : 0px ;
}                      
          
td.separateur { background-color: #D32264; }
.legende {
	font-size: 10px;
}

apDiv1 {
	position:absolute;
	width:42px;
	height:35px;
	border: 0px;
	z-index:0;
	left: 710px;
	top: 132px;
}
p.cligno {text-decoration : blink;}
.liste-publi{
	margin-bottom:10px;
}
.titre-actu a{
	display:inline-block;
	padding-bottom:1em;
	font-size : 14px;
	color: #8E4C82;
	text-decoration:none;
}
.titre-droite a{
	display:inline-block;
	text-align:right;
	float:right;
}
#actus li{
	text-align:justify;
	margin-bottom:1.5em;
	display:inline-block;
}
#actus .text{
	margin-left:-3.5em;
}
[plus] { /* on sélectionne l'attribut plus */
	width:250px;
    position: relative;
	cursor:pointer;
    border-bottom: 1px dotted #aaa;
	display: block;
}
[plus]:hover:after {
    content: attr(plus); /* on récupère la valeur de l'attribut plus */
    position: absolute;
    top: 1.5em; left: 0;
	display:block;
	width:530px;
    padding: 5px 10px 5px 5px;
    background: #D32264;
    color: #fff;
}
.image{
	margin-left:10px;
	float:right
}
.basDePage{
	height:500px;
}
